Subject: PFLAG Father's Day Gifts
From: [email-masked]
Date: Mon, 19 May 1997 11:32:02 -0500

PFLAG Offers Father's Day Gifts of Love and Acceptance

Parents, Families and Friends of Lesbians and Gays is offering you a chance
to show your father how much you appreciate his support, acceptance and
understanding.  This special PFLAG gift is tax deductible and includes the
quarterly PFLAG newsletter, the PFLAGpole, PFLAG's public referral
directory; PFLAG's general brochure; a heart and triangle purple lapel pin;
your choice of either Our Daughters and Sons  or Journey To Gratitude  (two
of PFLAG's own great publications), and a special Father's Day membership
certificate identifying YOU as the giver.  Visa/Mastercard orders can be
handled over the phone (202) 638-4200, via email ([email-masked]) and by
fax (202) 638-0243.  You can also mail personal checks made payable to
"PFLAG", 1101 14th street, NW, Suite 1030, Washington, DC 20005.
Memberships take 2-3 weeks for delivery and cost $50.